.key-top {
  position: relative;
  height: 120vw;
}

.key-top p {
  width: 100%;
  height: 120vw;
}

.key-top p.slide01 {
  background: url(../img/course/key_sp.jpg) no-repeat center top;
  background-size: cover;
}

@media screen and (min-width: 768px) {
  .key-top {
    height: 900px;
  }
  .key-top p {
    width: 100%;
    height: 900px;
  }
  .key-top p.slide01 {
    background: url(../img/course/key.jpg) no-repeat center;
    background-size: cover;
  }
}

#sec1 {
  position: relative;
  background: url(../img/course/sec1_bg_sp.jpg) no-repeat top center, url(../img/shared/bg_ft.jpg) repeat top center;
  background-size: 100% auto;
  padding: 10vw 5% 0;
  color: #FFF;
}

#sec1 .txt {
  margin: 55vw 5% 0;
}

@media screen and (min-width: 768px) {
  #sec1 {
    position: relative;
    background: url(../img/course/line.png) no-repeat bottom center, url(../img/course/sec1_bg.jpg) no-repeat bottom center;
    background-size: 100% auto, cover;
    padding: 0;
    min-height: 907px;
  }
  #sec1 .txt {
    margin: 10px 0 0 auto;
    width: 528px;
    letter-spacing: 0.05em;
    padding-right: 50px;
  }
}

#sec2 {
  position: relative;
  background: url(../img/course/line_sp.jpg) no-repeat top center;
  background-size: 100% auto;
  padding: 27vw 0 15vw;
}

#sec2 .inner {
  background: url(../img/course/sec2_bg.jpg) no-repeat bottom 55% left 19vw;
  background-size: 190% auto;
}

#sec2 h2 {
  margin: 0 25% 6vw;
}

#sec2 .note {
  text-align: center;
  margin-bottom: 20px;
}

#sec2 .block {
  padding: 0 5%;
}

#sec2 .block .note1 {
  text-align: center;
  margin-bottom: 8vw;
}

#sec2 .block .box-parallax {
  height: 69vw;
}

#sec2 .set1 {
  margin: 0 10%;
  position: relative;
}

#sec2 .set1 .price {
  margin-bottom: 4vw;
}

#sec2 .set1 .price h3 {
  margin: -8vw 5% 6vw;
}

#sec2 .set1 .price dl {
  position: relative;
  z-index: 1;
}

#sec2 .set1 .price dl::before {
  z-index: -1;
  background: url(../img/course/sec2_d1.png) no-repeat top left;
  background-size: 75% auto;
  width: 459px;
  height: 91px;
  position: absolute;
  top: 10px;
  left: 0;
  content: "";
}

#sec2 .set1 .price dl dt {
  text-align: center;
  font-weight: bold;
  font-size: 7vw;
  padding: 5vw 0 10vw;
}

#sec2 .set1 .price dl dt span {
  font-size: 5vw;
}

#sec2 .set1 .list {
  background: url(../img/index/bg_blog.jpg) repeat;
  padding: 30px 5px 30px 15px;
}

#sec2 .set1 .list h4 {
  font-size: 18px;
  text-align: center;
  margin-bottom: 20px;
}

#sec2 .set1 .list ul {
  display: flex;
  justify-content: space-between;
}

#sec2 .set1 .list ul li {
  width: 49%;
  font-size: 13px;
  letter-spacing: 0em;
}

#sec2 .photo {
  margin: 15vw 22vw 44vw 3vw;
}

#sec2 .set2 {
  background: url(../img/index/bg_blog.jpg) repeat;
  margin: 0 5%;
  padding: 35px 20px;
}

#sec2 .set2 h3 {
  margin: 0 10% 1vw 5%;
}

#sec2 .set2 .list dl {
  padding: 20px 0 10px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.6);
  line-height: 26px;
}

#sec2 .set2 .list dl dt {
  font-weight: bold;
  margin-bottom: 10px;
}

@media screen and (min-width: 768px) {
  #sec2 {
    position: relative;
    background: none;
    padding: 0 0 110px;
  }
  #sec2 .inner {
    background: url(../img/course/sec2_bg.jpg) no-repeat bottom 1090px center;
    background-size: auto;
  }
  #sec2 h2 {
    margin: 0 auto 35px;
    width: 313px;
  }
  #sec2 .note {
    margin-bottom: 35px;
  }
  #sec2 .block {
    padding: 0 20px;
    max-width: 1340px;
    box-sizing: border-box;
    margin: 0 auto;
    position: relative;
  }
  #sec2 .block .note1 {
    text-align: left;
    margin-bottom: 0;
    position: absolute;
    top: -143px;
    right: 10px;
  }
  #sec2 .block .box-parallax {
    height: 780px;
  }
  #sec2 .set1 {
    margin: 0 auto 60px;
    width: 960px;
    display: flex;
    justify-content: space-between;
  }
  #sec2 .set1 .price {
    margin-bottom: 0;
    width: 400px;
  }
  #sec2 .set1 .price h3 {
    margin: -40px 0 35px;
  }
  #sec2 .set1 .price dl {
    position: relative;
    z-index: 1;
  }
  #sec2 .set1 .price dl::before {
    z-index: -1;
    background: url(../img/course/sec2_d1.png) no-repeat top left;
    background-size: auto;
    width: 459px;
    height: 91px;
    position: absolute;
    top: -7px;
    left: 0;
    content: "";
  }
  #sec2 .set1 .price dl dt {
    text-align: center;
    font-weight: bold;
    font-size: 52px;
    padding: 0 0 50px;
    line-height: 52px;
  }
  #sec2 .set1 .price dl dt span {
    font-size: 38px;
  }
  #sec2 .set1 .price dl dd {
    margin: 0 0 0 30px;
    letter-spacing: 0.025em;
  }
  #sec2 .set1 .list {
    background: url(../img/index/bg_blog.jpg) repeat;
    padding: 60px 50px 30px 50px;
    width: 465px;
    box-sizing: border-box;
    margin-top: 70px;
    min-height: 315px;
  }
  #sec2 .set1 .list h4 {
    font-size: 20px;
    text-align: center;
    margin-bottom: 20px;
  }
  #sec2 .set1 .list ul {
    display: flex;
    justify-content: space-between;
  }
  #sec2 .set1 .list ul li {
    width: 49%;
    font-size: 16px;
    letter-spacing: 0em;
  }
  #sec2 .photo {
    margin: 0 auto 90px;
    max-width: 1180px;
    text-align: right;
  }
  #sec2 .set2 {
    background: url(../img/index/bg_blog.jpg) repeat;
    margin: 0 auto;
    max-width: 1100px;
    padding: 55px 50px 45px;
    box-sizing: border-box;
  }
  #sec2 .set2 h3 {
    margin: 0 auto 5px;
    width: 379px;
  }
  #sec2 .set2 .list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  #sec2 .set2 .list dl {
    width: 465px;
    padding: 30px 0 15px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.6);
    line-height: 30px;
  }
  #sec2 .set2 .list dl dt {
    font-weight: bold;
    margin-bottom: 15px;
    font-size: 18px;
  }
}

#sec3 {
  position: relative;
  padding: 10vw 0 10vw;
}

#sec3 h2 {
  margin: 0 22% 7vw;
}

#sec3 .note {
  text-align: center;
  margin-bottom: 10vw;
}

#sec3 .list .item {
  margin-bottom: 10vw;
  background: url(../img/shared/bg_ft.jpg) repeat;
  color: #FFF;
  font-weight: bold;
  text-align: center;
  padding: 30px;
}

#sec3 .list .item h3 {
  margin-bottom: 7vw;
}

#sec3 .list .item p {
  font-size: 6.5vw;
  line-height: 1.7;
}

#sec3 .list .item p span {
  font-size: 4.5vw;
}

@media screen and (min-width: 768px) {
  #sec3 {
    padding: 1px 0 130px;
  }
  #sec3 h2 {
    margin: 0 auto 40px;
    width: 333px;
  }
  #sec3 .note {
    margin-bottom: 55px;
  }
  #sec3 .list {
    display: flex;
    justify-content: center;
  }
  #sec3 .list .item {
    margin: 0 20px;
    padding: 40px 40px 30px;
    max-width: 510px;
  }
  #sec3 .list .item h3 {
    margin-bottom: 40px;
  }
  #sec3 .list .item p {
    font-size: 42px;
    line-height: 72px;
  }
  #sec3 .list .item p span {
    font-size: 28px;
  }
}

#sec4 {
  position: relative;
  padding-top: 10vw;
}

#sec4 .bg {
  background: url(../img/course/sec4_bg_sp.jpg) no-repeat top center, url(../img/shared/bg_ft.jpg) repeat bottom center;
  background-size: 100% auto, auto;
  padding-bottom: 10vw;
}

#sec4 .bg .title {
  margin: 0 5% 10vw;
}

#sec4 .bg .txt {
  color: #FFF;
  margin: 0 15% 0;
}

#sec4 .box-price {
  background: url(../img/course/s4_deco_sp.png) no-repeat bottom center, url(../img/shared/bg_ft.jpg) repeat top center;
  background-size: 100% auto;
  padding: 0 8% 17vw;
}

#sec4 .box-price .pr-bg {
  background: url(../img/index/bg_blog.jpg) repeat;
  padding: 30px 20px 30px;
}

#sec4 .box-price .pr-bg h3 {
  margin: 0 18% 5vw;
}

#sec4 .box-price .pr-bg .list dl {
  text-align: center;
  margin-bottom: 5vw;
  font-size: 18px;
  font-weight: bold;
}

#sec4 .box-price .pr-bg .list dl dd {
  margin-top: 10px;
}

#sec4 .box-price .pr-bg .list dl span {
  font-size: 22px;
}

#sec4 .box-price .pr-bg .list dl dt {
  margin: 0 17%;
}

#sec4 .box-price .pr-bg .list dl + dl dt {
  margin: 0 20%;
}

#sec4 .box-price .pr-bg .txt1 {
  border-top: 1px solid;
  padding-top: 20px;
}

#sec4 .slide-box {
  background: url(../img/course/line2_sp_add.jpg) no-repeat bottom center, url(../img/shared/bg_ft.jpg) repeat top center;
  background-size: 100% auto;
  padding-bottom: 28vw;
  margin-bottom: 10vw;
}

#sec4 .slide-box li {
  width: 220px;
  margin: 0 5px;
}

#sec4 .info-block {
  margin: 0 5% 15vw;
  background: #000;
  color: #FFF;
  text-align: center;
  padding: 35px 10px;
}

#sec4 .info-block h3 {
  margin: 0 12% 7vw;
}

#sec4 .info-block .txt {
  letter-spacing: 0;
  padding-bottom: 25px;
  margin-bottom: 25px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.6);
}

#sec4 .info-block .line {
  padding-bottom: 20px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.6);
}

#sec4 .info-block .line .note {
  font-size: 11px;
  letter-spacing: 0;
}

@media screen and (min-width: 768px) {
  #sec4 {
    position: relative;
    padding-top: 0;
  }
  #sec4 .bg {
    background: none;
    padding-bottom: 0;
  }
  #sec4 .bg .title {
    margin: 0 auto;
    position: relative;
    max-width: 1260px;
  }
  #sec4 .bg .title h2 {
    position: absolute;
    left: 913px;
    z-index: 2;
  }
  #sec4 .bg .txt {
    color: #FFF;
    margin: 70px 0 80px;
    text-align: center;
    position: relative;
    z-index: 1;
  }
  #sec4 .inner {
    position: relative;
    z-index: 1;
    padding: 110px 0 190px;
  }
  #sec4 .inner::before {
    position: absolute;
    top: 0;
    left: 50px;
    right: 50px;
    bottom: 0;
    content: "";
    background: url(../img/shared/bg_ft.jpg) repeat;
    z-index: -1;
  }
  #sec4 .box-price {
    background: url(../img/course/s4_deco.png) no-repeat top center;
    background-size: auto;
    padding: 180px 0 120px;
    margin-top: -180px;
  }
  #sec4 .box-price .pr-bg {
    background: url(../img/index/bg_blog.jpg) repeat;
    padding: 40px 20px 65px;
    max-width: 940px;
    margin: 0 auto;
  }
  #sec4 .box-price .pr-bg h3 {
    margin: 0 auto 40px;
    width: 275px;
  }
  #sec4 .box-price .pr-bg .list {
    width: 710px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
  }
  #sec4 .box-price .pr-bg .list dl {
    text-align: center;
    margin-bottom: 35px;
    font-size: 28px;
    font-weight: bold;
  }
  #sec4 .box-price .pr-bg .list dl dd {
    margin-top: 10px;
  }
  #sec4 .box-price .pr-bg .list dl span {
    font-size: 42px;
  }
  #sec4 .box-price .pr-bg .list dl dt {
    margin: 0;
  }
  #sec4 .box-price .pr-bg .list dl + dl dt {
    margin: 0;
  }
  #sec4 .box-price .pr-bg .txt1 {
    border-top: 1px solid;
    padding-top: 40px;
    width: 710px;
    text-align: center;
    margin: 0 auto;
  }
  #sec4 .slide-box {
    margin-bottom: 0;
    padding-bottom: 0;
    background: none;
  }
  #sec4 .slide-box li {
    width: 418px;
    margin: 0 20px;
  }
  #sec4 .info-block {
    margin: 90px auto 25px;
    width: 800px;
    box-sizing: border-box;
    padding: 85px 10px;
  }
  #sec4 .info-block h3 {
    margin: 0 auto 45px;
    width: 345px;
  }
  #sec4 .info-block .txt {
    letter-spacing: 0;
    padding-bottom: 35px;
    margin-bottom: 0;
    border-bottom: none;
  }
  #sec4 .info-block .line {
    padding: 35px 0 22px;
    border-top: 1px solid rgba(255, 255, 255, 0.6);
    border-bottom: 1px solid rgba(255, 255, 255, 0.6);
    max-width: 500px;
    margin: 0 auto;
  }
  #sec4 .info-block .line dl dt {
    font-size: 24px;
  }
  #sec4 .info-block .line dl dd {
    font-size: 52px;
    margin: 20px 0 5px;
  }
  #sec4 .info-block .line dl dd span {
    background-size: 32px auto;
    padding: 9px 0 0px 40px;
  }
  #sec4 .info-block .line .note {
    font-size: 14px;
    letter-spacing: 0;
  }
}

#sec5 {
  position: relative;
  background: url(../img/course/line2_sp.jpg) no-repeat top center, url(../img/index/bg_blog.jpg) repeat;
  background-size: 100% auto, auto;
  padding: 25vw 0 20vw;
}

#sec5 h2 {
  margin: 0 5% 4vw;
}

#sec5 .note {
  text-align: center;
  margin-bottom: 8vw;
}

#sec5 .note span {
  background: url(../img/course/i_z.png) no-repeat center left;
  background-size: 40px auto;
  padding: 12px 0 10px 50px;
  display: inline-block;
}

#sec5 .set1 .zoom-pp {
  position: relative;
}

#sec5 .set1 .zoom-pp .pp-icon {
  width: 11%;
  position: absolute;
  opacity: 0;
}

#sec5 .set1 .zoom-pp .pp-icon.icon1 {
  top: 39%;
  left: 17%;
}

#sec5 .set1 .zoom-pp .pp-icon.icon2 {
  top: 63%;
  left: 17%;
}

#sec5 .set1 .box-text {
  margin: 8vw 5% 14vw;
}

#sec5 .set2 .zoom-pp {
  position: relative;
}

#sec5 .set2 .zoom-pp .pp-icon {
  width: 11%;
  position: absolute;
  opacity: 0;
}

#sec5 .set2 .zoom-pp .pp-icon.icon1 {
  top: 38%;
  left: 66%;
}

#sec5 .set2 .zoom-pp .pp-icon.icon2 {
  top: 68%;
  left: 66%;
}

#sec5 .set2 .zoom-pp .pp-icon.icon3 {
  top: 83%;
  left: 69%;
}

#sec5 .set2 .box-text {
  margin: 10vw 0 14vw;
}

#sec5 .set2 .box-text .txt {
  margin: 0 5% 8vw;
}

#sec5 .set2 .box-text dl dt {
  margin-right: 22%;
}

#sec5 .set2 .box-text dl dd {
  margin: 9vw 8% 9vw 10%;
}

#sec5 .set2 .box-text .photo {
  margin: 0 5% 0 32%;
}

.remodal .bg-pp {
  background: url(../img/shared/bg.jpg) repeat;
  padding: 20px 15px;
}

.pp-box-map {
  padding-top: 20px;
  max-width: 295px;
  margin: 0 auto;
}

.pp-box-map .slide-pp {
  margin-bottom: 50px;
}

.pp-box-map .slide-pp.slide1 {
  background: url(../img/course/ipp_map2.jpg) no-repeat center/cover;
  width: 295px;
  height: 190px;
}

.pp-box-map .slide-pp.slide2 {
  background: url(../img/course/ipp_map5.jpg) no-repeat center/cover;
  width: 295px;
  height: 190px;
}

.pp-box-map .text {
  margin: 30px 0 40px;
}

.pp-box-map .slick-dots {
  justify-content: flex-end;
  position: static;
  width: 100%;
  padding: 15px 0;
}

.pp-box-map .slick-dots li {
  background: #6c5947;
  border: none;
}

.pp-box-map .slick-dots li.slick-active {
  background: #a50000;
  border: none;
}

.pp-box-map .slick-dots li button {
  opacity: 0;
}

.pp-box-map .slick-track {
  width: 590px !important;
}

.remodal-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
}

@media screen and (min-width: 768px) {
  #sec5 {
    position: relative;
    background: url(../img/course/line2.jpg) no-repeat top center, url(../img/index/bg_blog.jpg) repeat;
    background-size: 100% auto, auto;
    padding: 310px 0 110px;
  }
  #sec5 h2 {
    margin: 0 auto 52px;
    width: 563px;
  }
  #sec5 .note {
    text-align: center;
    margin-bottom: -110px;
    font-size: 20px;
  }
  #sec5 .note span {
    background: url(../img/course/i_z.png) no-repeat center left;
    background-size: auto;
    padding: 22px 0 20px 70px;
    display: inline-block;
  }
  #sec5 .set1 {
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
  }
  #sec5 .set1 .zoom-pp {
    position: absolute;
    top: 0;
    left: -35px;
  }
  #sec5 .set1 .zoom-pp .pp-icon {
    width: 58px;
    position: absolute;
    cursor: pointer;
    opacity: 0;
    transition: all 0.3s ease;
  }
  #sec5 .set1 .zoom-pp .pp-icon:hover {
    transform: scale(1.1, 1.1);
    opacity: 0.5;
  }
  #sec5 .set1 .zoom-pp .pp-icon.icon1 {
    top: 322px;
    left: 412px;
  }
  #sec5 .set1 .zoom-pp .pp-icon.icon2 {
    top: 323px;
    left: 601px;
  }
  #sec5 .set1 .box-text {
    margin: 0 0 0 890px;
    width: 320px;
    min-height: 525px;
    position: relative;
  }
  #sec5 .set1 .box-text::before {
    background: url(../img/course/s5_deco.png);
    width: 305px;
    height: 217px;
    position: absolute;
    content: "";
    left: 100px;
    bottom: -160px;
  }
  #sec5 .set1 .box-text .ttl {
    padding-top: 130px;
  }
  #sec5 .set1 .box-text .txt {
    margin: 45px 10px 0 0;
    letter-spacing: 0.025em;
  }
  #sec5 .set2 {
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
  }
  #sec5 .set2 .zoom-pp {
    position: relative;
    margin: 0 0 80px 70px;
  }
  #sec5 .set2 .zoom-pp .pp-icon {
    width: 58px;
    position: absolute;
    cursor: pointer;
    opacity: 0;
    transition: all 0.3s ease;
  }
  #sec5 .set2 .zoom-pp .pp-icon:hover {
    transform: scale(1.1, 1.1);
    opacity: 0.5;
  }
  #sec5 .set2 .zoom-pp .pp-icon.icon1 {
    top: 209px;
    left: 352px;
  }
  #sec5 .set2 .zoom-pp .pp-icon.icon2 {
    top: 214px;
    left: 612px;
  }
  #sec5 .set2 .zoom-pp .pp-icon.icon3 {
    top: 163px;
    left: 762px;
  }
  #sec5 .set2 .box-text {
    margin: 0;
    position: relative;
  }
  #sec5 .set2 .box-text dl {
    position: absolute;
    top: 0;
    left: -10px;
  }
  #sec5 .set2 .box-text dl dt {
    margin: 0;
  }
  #sec5 .set2 .box-text dl dd {
    margin: 70px 0 0 70px;
    width: 487px;
    letter-spacing: 0.025em;
  }
  #sec5 .set2 .box-text .ttl {
    margin: 0 0 30px 658px;
    width: 455px;
  }
  #sec5 .set2 .box-text .txt {
    margin: 0 90px 90px 658px;
    letter-spacing: 0.025em;
  }
  #sec5 .set2 .box-text .photo {
    margin: 0 0 0 680px;
  }
  .remodal .bg-pp {
    background: url(../img/shared/bg.jpg) repeat;
    padding: 20px 15px 50px;
    width: 840px;
    margin: 0 auto;
  }
  .pp-box-map {
    padding-top: 20px;
    max-width: 700px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
  }
  .pp-box-map .slide-pp {
    margin-bottom: 25px;
  }
  .pp-box-map .slide-pp.slide1 {
    background: none;
    width: 700px;
    height: 450px;
  }
  .pp-box-map .slide-pp.slide2 {
    background: none;
    width: 700px;
    height: 450px;
  }
  .pp-box-map .slick-track {
    width: 1400px !important;
  }
  .pp-box-map .text {
    margin: 25px 30px 40px;
    text-align: left;
  }
  .pp-box-map .slick-dots {
    justify-content: flex-end;
    position: static;
    width: 100%;
    padding: 25px 0;
  }
  .pp-box-map .slick-dots li {
    background: #6c5947;
    border: none;
    margin: 0 5px;
    transition: all 0.3s ease;
  }
  .pp-box-map .slick-dots li:hover {
    opacity: 0.7;
  }
  .pp-box-map .slick-dots li.slick-active {
    background: #a50000;
    border: none;
  }
  .pp-box-map .slick-dots li button {
    opacity: 0;
  }
}

/***********fix for ipad**************/
@media screen and (max-width: 1349px) and (min-width: 767px) {
  #sec4 .inner::before {
    left: 0;
    right: 0;
  }
  #sec4 .bg .title h2 {
    position: absolute;
    left: inherit;
    z-index: 2;
    right: 10px;
  }
  #sec5 .set1 .zoom-pp {
    left: -5px;
  }
  #sec5 .set1 .box-text {
    width: 280px;
  }
  #sec5 .set1 .box-text .ttl img {
    width: 100%;
    height: auto;
  }
}
